/****** Script for SelectTopNRows command from SSMS  ******/
SELECT TOP 1000 [id_klaim_email]
      ,[id_klaim]
      ,[email_to]
      ,[email_link]
      ,[queue]
      ,[onprocess]
      ,[sent]
      ,[sent_date]
  FROM [GrpInsurance].[dbo].[custport_klaim_email]
WHERE
	--email_to LIKE '%bandoindonesia%'
	email_to LIKE '%ircinoac%'